@charset "shift-jis";

/**
 *
 *  夕張メロン2回目
 *
 */

/*--------------------------------------------------------------------------
   overwrite
---------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------
   common
---------------------------------------------------------------------------*/
#contents_block{
	color: #3f3f3f;
}
#contents_block .f01{
	color: #e79d00;
}
#contents_block .f02{
	color: #bc1900;
}
#contents_block .kerning{
	letter-spacing: -9px;
}

#contents_block .c-wrap{
	width: 982px;
	margin: 0 auto;
}
#contents_block .wall-wrap{
	background: url(../images/yubari/index/sec_bg02.jpg) repeat 0 0;
}
#contents_block .img-main{
	margin-bottom: 80px;
	text-align: center;
}
#contents_block .img-bt{
	height: 244px;
	background: repeat-x;
}

/* hd-box
-----------------------------------------------------------------*/
#contents_block .hd-box{
	background: url(../images/yubari/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .hd-box h3{
	text-align: center;
}

/* sec-unit
-----------------------------------------------------------------*/
#contents_block .sec-unit{
	width: 980px;
	margin: 0 auto 50px auto;
}
#contents_block .sec-unit .l-side{
	float: left;
}
#contents_block .sec-unit .r-side{
	float: right;
}
#contents_block .sec-unit .l-side.txt-box{
	width: 490px;
}
#contents_block .sec-unit .r-side.txt-box{
	width: 490px;
}
#contents_block .sec-unit h3{
	margin: -10px 0 20px 0;
	font-size: 29px;
	color: #bc1900;
	line-height: 1.3;
}
#contents_block .sec-unit .txt-box p{
	font-size: 16px;
	line-height: 2;
}
#contents_block .sec-unit .txt{
	margin-bottom: 35px;
}
#contents_block .sec-unit .img-box{
	position: relative;
}
#contents_block .sec-unit .img-box img{
	box-shadow: 10px 10px 20px rgba(208,208,185,0.6);
}

/* photo-box
-----------------------------------------------------------------*/
#contents_block .photo-box{
	padding: 39px 0 40px 0;
	background: url(../images/uji/index/sec_bg03.jpg) repeat 0 0;
}
#contents_block .photo-box .ttl{
	margin-bottom: 32px;
	text-align: center;
}
#contents_block .photo-box .p-wrap{
	display: table;
	width: 764px;
	margin: 0 auto;
}
#contents_block .photo-box .p-wrap .img{
	display: table-cell;
	vertical-align: top;
}
#contents_block .photo-box .p-wrap .img img{
	box-shadow: 0 0 20px rgba(0,0,0,0.3);
}
#contents_block .photo-box .p-wrap .txt{
	display: table-cell;
	vertical-align: middle;
	width: 443px;
	padding-top: 5px;
	background: url(../images/uji/index/02/writersphoto_bg_txt.png) repeat 0 13px;
	font-size: 16px;
	line-height: 39px;
}
#contents_block .photo-box .p-wrap .txt:not(:target) {
  background: url(../images/uji/index/02/writersphoto_bg_txt.png) repeat 0 10px\9;
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, #contents_block .photo-box .p-wrap .txt {
		background: url(../images/uji/index/02/writersphoto_bg_txt.png) repeat 0 8px;
	}
}

/*--------------------------------------------------------------------------
	sec-hd
--------------------------------------------------------------------------*/
#contents_block .sec-hd{
	overflow:hidden;
	width: 100%;
	max-width: 2000px;
	margin: 0 auto;
	background: url(../images/yubari/index/hd_bg.jpg) no-repeat 50% 0;
	-webkit-background-size: cover;
	background-size: cover;
}
#contents_block .sec-hd h1{
	padding: 48px 0;
	text-align: center;
}
#contents_block .sec-hd .article-nav{
	display: table;

	width: 320px;
	margin: 0 auto;
}
#contents_block .sec-hd .article-nav li{
	display: table-cell;
	vertical-align: top;
}
#contents_block .sec-hd .article-nav a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec-hd .article-nav a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}

/*--------------------------------------------------------------------------
   sec-mv
---------------------------------------------------------------------------*/
#contents_block .sec-mv{
	width:100%;
	max-width: 2000px;
	margin: 0 auto;
	border-bottom: 3px solid #fff;
}
#contents_block .sec-mv .hd-wrap{
	padding-top: 209px;
	background: url(../images/yubari/index/02/mv_bg.jpg) no-repeat 50% 0;
}
#contents_block .sec-mv h2{
	text-align: center;
}

/*--------------------------------------------------------------------------
   sec01
---------------------------------------------------------------------------*/
#contents_block .sec01{
	background: url(../images/uji/index/sec_bg04.jpg) repeat 0 0;
}
#contents_block .sec01 .sec-inner{
	width: 1280px;
	margin: 0 auto;
	padding-bottom: 55px;
}
#contents_block .sec01 .txt-wrap{
	text-align: center;
}
#contents_block .sec01 .txt-wrap h3{
	padding: 52px 0 22px;
	font-size: 27px;
	color: #e79d00;
}
#contents_block .sec01 .txt-wrap .txt{
	font-size: 16px;
	line-height: 2;
}

/*--------------------------------------------------------------------------
   sec02
---------------------------------------------------------------------------*/
#contents_block .sec02{
	border-top: 3px solid #ff8877;
	border-bottom: 3px solid #ff8877;
}
#contents_block .sec02 .sec-inner{
	margin: 0 auto;
	padding-bottom: 46px;
}
#contents_block .sec02 .sec-ttl{
	margin: -30px 0 50px;
	text-align: center;
}
#contents_block .sec02 .row{
	display: table;

	width: 985px;
	margin: 0 auto;
}
#contents_block .sec02 .row .item{
	display: table-cell;
	vertical-align: top;
}
#contents_block .sec02 .row .item.txt-box{
	padding-left: 40px;
}
#contents_block .sec02 .row .item.txt-box .ttl{
	font-size: 22px;
	color: #f37462;
	line-height: 1.5;
}
#contents_block .sec02 .row .item.txt-box .txt{
	margin: 20px 0 18px;
	font-size: 16px;
}

/*--------------------------------------------------------------------------
   sec03
---------------------------------------------------------------------------*/
#contents_block .sec03 .hd-box{
	padding: 58px 0 68px;
}
#contents_block .sec03 .img-main{
	padding-top: 380px;
	background: url(../images/yubari/index/02/sec03_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}
#contents_block .sec03 .sec-unit .r-side.txt-box{
	/*width: 500px;
	margin-right: -10px;*/
}
#contents_block .sec03 .sec-unit .l-side.img-box{
	/*width: 440px;
	margin: -70px 0 10px 0;*/
}

#contents_block .sec03 .unit01 .deco{
	content: '';
	display: table;
	position: absolute;
	top: -30px;
	right: -42px;
	width: 266px;
	height: 133px;
	background: url(../images/yubari/index/02/sec03_fuki01.png) no-repeat;
}
#contents_block .sec03 .unit02{
	margin-top: -20px;
}
#contents_block .sec03 .unit02 .txt-box{
	margin-top: -10px;
}
#contents_block .sec03 .unit02 .l-side.img-box .img-sub{
	margin: -76px 0 0 217px;
	position: relative;
	z-index: 10;
}
#contents_block .sec03 .unit02 .deco{
	content: '';
	display: table;
	position: absolute;
	top: -21px;
	left: 130px;
	width: 283px;
	height: 143px;
	background: url(../images/yubari/index/02/sec03_fuki02.png) no-repeat;
}
#contents_block .sec03 .unit03{
	margin-bottom: 70px;
}
#contents_block .sec03 .unit03 .img-box{
	margin-top: -30px;
}
#contents_block .sec03 .unit04 .l-side.img-box .img-sub{
	margin: -79px 0 0 215px;
	position: relative;
	z-index: 10;
}
#contents_block .sec03 .unit04 .deco{
	content: '';
	display: table;
	position: absolute;
	top: 277px;
	left: -56px;
	width: 156px;
	height: 122px;
	background: url(../images/yubari/index/02/sec03_deco.png) no-repeat;
}
#contents_block .sec03 .unit05{
	margin-bottom: 70px;
}
#contents_block .sec03 .unit05 .img-box{
	margin-top: -30px;
}
#contents_block .sec03 .unit05 .deco{
	content: '';
	display: table;
	position: absolute;
	top: -30px;
	left: 185px;
	width: 290px;
	height: 176px;
	background: url(../images/yubari/index/02/sec03_fuki03.png) no-repeat;
}
#contents_block .sec03 .unit07{
	margin-top: -20px;
	margin-bottom: 0;
	padding-bottom: 70px;
}
#contents_block .sec03 .unit07 .txt-box{
	margin-top: -10px;
}
#contents_block .sec03 .unit07 .r-side.img-box .img-sub{
	margin: -109px 0 0 -85px;
	position: relative;
	z-index: 10;
}


/*--------------------------------------------------------------------------
   sec04
---------------------------------------------------------------------------*/
#contents_block .sec04 .hd-box{
	padding: 52px 0 67px;
}
#contents_block .sec04 .img-main{
	padding-top: 380px;
	background: url(../images/yubari/index/02/sec04_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}

#contents_block .sec04 .unit01 .deco{
	content: '';
	display: table;
	position: absolute;
	top: -41px;
	left: 197px;
	width: 260px;
	height: 165px;
	background: url(../images/yubari/index/02/sec04_fuki01.png) no-repeat;
}
#contents_block .sec04 .unit02 .txt-box{
	margin-top: -10px;
}
#contents_block .sec04 .unit02 .r-side.img-box .img-s{
	position: relative;
	margin: -121px 0 0 -85px;
	z-index: 12;
}
#contents_block .sec04 .unit03 .txt-box{
	margin-top: -10px;
}
#contents_block .sec04 .unit04 .txt-box{
	margin-top: -10px;
}
#contents_block .sec04 .unit05 .img-box{
	margin-top: -110px;
}
#contents_block .sec04 .unit05 .l-side.img-box .img-s{
	position: relative;
	margin: -91px 0 0 216px;
	z-index: 10;
}
#contents_block .sec04 .unit05 .deco{
	content: '';
	display: table;
	position: absolute;
	top: 216px;
	left: -27px;
	width: 82px;
	height: 200px;
	background: url(../images/yubari/index/02/sec04_deco.png) no-repeat;
}
#contents_block .sec04 .unit06 .r-side.img-box .img-sub{
	margin: -121px 0 0 -83px;
	position: relative;
	z-index: 10;
}
#contents_block .sec04 .unit06 .deco{
	content: '';
	display: table;
	position: absolute;
	top: -46px;
	left: 80px;
	width: 267px;
	height: 146px;
	background: url(../images/yubari/index/02/sec04_fuki02.png) no-repeat;
}
#contents_block .sec04 .unit07 .img-box{
	margin-top: -50px;
}
#contents_block .sec04 .unit07 .deco{
	content: '';
	display: table;
	position: absolute;
	top: -42px;
	left: 156px;
	width: 275px;
	height: 139px;
	background: url(../images/yubari/index/02/sec04_fuki03.png) no-repeat;
}
#contents_block .sec04 .unit08 .r-side.img-box .img-sub{
	margin: -121px 0 0 -84px;
	position: relative;
	z-index: 10;
}

#contents_block .sec04 .img-bt{
	background-image: url(../images/yubari/index/02/sec04_img_btm.png);
}

/*--------------------------------------------------------------------------
   sec05
---------------------------------------------------------------------------*/
#contents_block .sec05 .hd-box{
	padding: 48px 0 67px;
}
#contents_block .sec05 .img-main{
	padding-top: 380px;
	background: url(../images/yubari/index/02/sec05_img_main.jpg) no-repeat 50% 50%;
	background-size: cover;
}

#contents_block .sec05 .unit02 .txt-box{
	margin-top: -20px;
}
#contents_block .sec05 .unit02 .img-box{
	margin-top: -10px;
}
#contents_block .sec05 .unit03 .img-box{
	margin-top: -40px;
}
#contents_block .sec05 .unit03 .l-side.img-box .img-sub{
	margin: -121px 0 0 213px;
	z-index: 10;
}
#contents_block .sec05 .unit03 .deco{
	content: '';
	display: table;
	position: absolute;
	top: 274px;
	left: -38px;
	width: 158px;
	height: 112px;
	background: url(../images/yubari/index/02/sec05_deco.png) no-repeat;
}
#contents_block .sec05 .unit04{
	margin-top: 20px;
}
#contents_block .sec05 .unit05 .txt-box{
	margin-top: -10px;
}
#contents_block .sec05 .unit05{
	margin-bottom: 70px;
}
#contents_block .sec05 .unit05 .img-s{
	position: relative;
	margin: -121px 0 0 212px;
	z-index: 10;
}

#contents_block .sec05 .img-bt{
	background-image: url(../images/yubari/index/02/sec05_img_btm.png);
}

/*--------------------------------------------------------------------------
   sec06
---------------------------------------------------------------------------*/
#contents_block .sec06 .sec-inner{
	width: 980px;
	margin: 0 auto;
	padding: 5px 0 80px 0;
}
#contents_block .sec06 .c_base-box{
	margin: 79px 0 0 0;
	padding: 24px 0 22px;
	text-align: center;
}


/*--------------------------------------------------------------------------
   sec07
---------------------------------------------------------------------------*/
#contents_block .sec07 .sec-inner{
	width: 980px;
	margin: 0 auto;
	padding-top: 30px;
}
#contents_block .sec07 .share-box{
	padding-bottom: 45px;
	text-align: center;
}
#contents_block .sec07 .share-box ul li{
	display: inline-block;
	margin: 0 10px;
}
#contents_block .sec07 .share-box ul li a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec07 .share-box ul li a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}


/*--------------------------------------------------------------------------
   sec08
---------------------------------------------------------------------------*/
#contents_block .sec08{
	position: relative;
}
#contents_block .sec08 .next-article{
	padding: 62px 0;
	text-align: center;
}
#contents_block .sec08 .next-article a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec08 .next-article a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}
#contents_block .sec08 .list-area{
	padding: 40px 0;
	background:  url(../images/yubari/index/sec_bg01.jpg) repeat 0 0;
}
#contents_block .sec08 .list li{
	float: left;
}
#contents_block .sec08 a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .sec08 a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}


/*--------------------------------------------------------------------------
   pagetop
---------------------------------------------------------------------------*/
#pagetop{
	position: absolute;
	top: -32px;
	left: 50%;
	margin-left: 491px !important;
}

/*--------------------------------------------------------------------------
   sprite
---------------------------------------------------------------------------*/
#contents_block #sprite01{
	background: url(../images/yubari/index/02/img_sprite01.jpg) 0 0 no-repeat;
	width: 190px;
	height: 190px;
	border-radius: 5px;
}
#contents_block #sprite01 span{
	display: block;
	border-radius: 5px;
	/* 画像置換 */
  background: url(../images/yubari/index/02/img_sprite01.jpg) 0 0 no-repeat;
	width: 190px;
	height: 190px;
  /* アニメーション */
  animation: sprite1 5s steps(36, start) infinite;
	-ms-animation: sprite1 5s steps(36, start) infinite;
}
@keyframes sprite1 {
  0%   {background-position: 0 0;}
  100% {background-position: -6840px 0;}
}
@-ms-keyframes sprite1 {
  0%   {background-position: 0 0;}
  100% {background-position: -6840px 0;}
}

#contents_block #sprite02{
	background: url(../images/yubari/index/02/img_sprite02.jpg) 0 0 no-repeat;
	width: 190px;
	height: 190px;
	border-radius: 5px;
	overflow: hidden;
}
#contents_block #sprite02 span{
	display: block;
	border-radius: 5px;
	/* 画像置換 */
  background: url(../images/yubari/index/02/img_sprite02.jpg) 0 0 no-repeat;
	width: 190px;
	height: 190px;
  /* アニメーション */
  animation: sprite2 2s steps(17, start) infinite;
	-ms-animation: sprite2 2s steps(17, start) infinite;
}
@keyframes sprite2 {
  0%   {background-position: 0 0;}
  100% {background-position: -3230px 0;}
}
@-ms-keyframes sprite2 {
  0%   {background-position: 0 0;}
  100% {background-position: -3230px 0;}
}

#contents_block #sprite03{
	background: url(../images/yubari/index/02/img_sprite03.jpg) 0 0 no-repeat;
	width: 190px;
	height: 190px;
	border-radius: 5px;
}
#contents_block #sprite03 span{
	display: block;
	border-radius: 5px;
	/* 画像置換 */
  background: url(../images/yubari/index/02/img_sprite03.jpg) 0 0 no-repeat;
	width: 190px;
	height: 190px;
  /* アニメーション */
  animation: sprite3 2.1s steps(11, start) infinite;
	-ms-animation: sprite3 2.1s steps(11, start) infinite;
}
@keyframes sprite3 {
  0%   {background-position: 0 0;}
  100% {background-position: -2090px 0;}
}
@-ms-keyframes sprite3 {
  0%   {background-position: 0 0;}
  100% {background-position: -2090px 0;}
}


/*--------------------------------------------------------------------------
   ページ下部マップ
---------------------------------------------------------------------------*/
#contents_block .btm-map{
	width: 100%;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg01.jpg) no-repeat 50% 0;
}
#contents_block .btm-map .sec-inner{
	position: relative;
	width: 980px !important;
	min-height: 700px;
	margin: 0 auto;
	background: url(../images/index/btm_map_bg02.png) no-repeat 50% 0;
}

/* map-item
-----------------------------------------------------------------*/
#contents_block .btm-map .map-item{
	position: absolute;
	width: 170px;
/*	min-height: 298px;*/
	background: no-repeat 0 0;
}
#contents_block .btm-map .map-ttl{
	padding-top: 40px;
}
#contents_block .btm-map .map-item .img,
#contents_block .btm-map .map-item .btn{
	position: relative;
	z-index: 1;
}
#contents_block .btm-map .map-item .btn{
	width: 127px;
}
#contents_block .btm-map .map-item .btn a{
	display: block;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
#contents_block .btm-map .map-item .btn a:hover{
	opacity: .7;
	-ms-filter: "alpha(opacity=70)";/* -IE8 */
}
#contents_block .btm-map .map-item .ico{
	position: absolute;
}

/* map-item01 */
#contents_block .btm-map .map-item._type01{
	top: 182px;
	left: 223px;
}

/* map-item02 */
#contents_block .btm-map .map-item._type02{
	top: 60px;
	left: 815px;
}

/* map-item03 */
#contents_block .btm-map .map-item._type03{
	top: 485px;
	left: 534px;
}

/* map-item04 */
#contents_block .btm-map .map-item._type04{
	top: 287px;
	left: 54px;
}
#contents_block .btm-map .map-item._type04 .ico{
	top: 22px;
	left: -18px;
}

/* map-item05 */
#contents_block .btm-map .map-item._type05{
	top: 161px;
	left: 421px;
}
#contents_block .btm-map .map-item._type05 .ico{
	top: 29px;
	left: -18px;
}
#contents_block .btm-map .map-item._type05 .img {
	margin: 0 -15px;
}

/* map-item06 */
#contents_block .btm-map .map-item._type06{
	top: 247px;
	left: 803px;
}
#contents_block .btm-map .map-item._type06 .ico{
	top: 20px;
	left: -16px;
}
#contents_block .btm-map .map-item._type06 .img{
	margin: 0 -8px;
}

/* map-item07 */
#contents_block .btm-map .map-item._type07{
	top: 487px;
	left: 140px;
}
#contents_block .btm-map .map-item._type07 .ico{
	top: 20px;
	left: -16px;
}

/* map-item08 */
#contents_block .btm-map .map-item._type08{
	top: 428px;
	left: 718px;
}
#contents_block .btm-map .map-item._type08 .ico{
	top: 22px;
	left: -18px;
}
#contents_block .btm-map .map-item._type08 .img{
	margin: 0 -17px;
}

